version: 1.0.8
files:
  - url: VectorMirror-1.0.8-arm64.AppImage
    sha512: gKGOn0LVZ+n2px3j1li7eKFnGqOGPVKqxgPVsn1Ojho2P90cO9W7Irv5Li/3moOY9OnwOfEUFg4S6hI7hAl75Q==
    size: 108107375
    blockMapSize: 115131
path: VectorMirror-1.0.8-arm64.AppImage
sha512: gKGOn0LVZ+n2px3j1li7eKFnGqOGPVKqxgPVsn1Ojho2P90cO9W7Irv5Li/3moOY9OnwOfEUFg4S6hI7hAl75Q==
releaseDate: '2026-01-24T15:35:48.167Z'
